This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 130000 - Monitor goes to sleep when doing a text kickstart install
Monitor goes to sleep when doing a text kickstart install
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-16 11:18 EDT by Chris Gifford
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-16 13:10:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Gifford 2004-08-16 11:18:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When doing a kickstart install (over NFS) of RH Ent WS 3.0 on an HP 
xw8000 with 2 videocards (both Nvidia Quadro 4, one AGP, one PCI), 
the monitor is put to sleep right after running /sbin/loader.  
Removing the PCI videocard seems to fix the problem.  Previous 
versions of Redhat (I know 8.0 for sure), did not have this problem 
with the exact same hardware.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Perform a kickstart install over nfs
    

Additional info:
Comment 1 Chris Gifford 2004-08-16 11:31:16 EDT
Upon futher troubleshooting, it appears that removeing the second 
videocard didn't fix it, the monitor eventually went to sleep during 
the install.  Trying to reinstall on the same machine, the monitor 
again goes to sleep as soon as /sbin/loader is started
Comment 2 Jeremy Katz 2004-08-16 11:33:08 EDT
Does booting with 'linux nofb' help?
Comment 3 Chris Gifford 2004-08-16 12:59:50 EDT
Yes, nofb solves the problem.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.